/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	.flexnav {
		display: block;
		overflow: hidden;
		width: 100%;
		padding: 0;
		max-height: 0;
		background: #ffffff;
		filter: none;
		border: none;
		text-align: left;
	}
	.flexnav li {
		overflow: hidden;
		float: none;
		border: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.flexnav li a {
		float: none;
		position: relative;
		width: 100%;
		height: 2em;
		line-height: 2em;
		vertical-align: middle;
		color: #003366;
		font-weight: 400;
		text-align: left;
		text-shadow: none;
		border-bottom: 1px solid #b2c2d1;
		padding: 0.8em;
		z-index: 2;
	}
	.menu > li:first-child > a,
	.menu > li:last-child > a {
	  line-height: 2em;
	}
	.flexnav li > ul {
		position: relative;
		top: 0em;
		z-index: 1;
	}
	.flexnav li > ul li > a {
		border-bottom: 1px solid #b2c2d1;
	}
	.flexnav li > ul li {
		border: none;
	}
	.flexnav li ul li > ul {
	  margin-left: 0;
	  top: -1px;
	}
	.flexnav li ul li a {
		padding-left: 2em;
	}
	.flexnav ul li ul li a {
		padding-left: 3em;
	}
	.flexnav ul li ul li ul li a {
		padding-left: 4em;
	}

	.menu li:hover {
		background: #eeeeee;
		filter: none;
	}
	.menu li.current_page_item, .menu li.current-menu-item,
	.menu li.current-page-parent, .menu li.current-menu-parent,
	.menu li.current-page-ancestor, .menu li.current-menu-ancestor {
		background: #eeeeee;
		filter: none;
	}
	.menu li > ul li a:hover {
		color: #b8000b;
		background: #eeeeee; 
	}
	.flexnav .touch-button {
		position: absolute;
		z-index: 999;
		top: 0;
		right: 0;
		float: none;
		width: 3em;
		height: 3.6em;
		display: block;
		text-align: center;
	}
	.flexnav .touch-button .navicon {
		position: relative;
		top: 35%;
		right: 0.5em;
		font-size: 1em;
		color: #003366;
	}
	.menu-button {
		display: block;
		position: relative;
		padding: 1em;
		color: #ffffff;
		font-size: 1em;
	  	font-weight: 600;
		cursor: pointer;
		background-color: #105baf;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#105baf), to(#083d71));
		background-image: -webkit-linear-gradient(top, #105baf, #083d71);
		background-image: -moz-linear-gradient(top, #105baf, #083d71);
		background-image: -ms-linear-gradient(top, #105baf, #083d71);
		background-image: -o-linear-gradient(top, #105baf, #083d71);
		background-image: linear-gradient(top, #105baf, #083d71);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#105baf, endColorstr=#083d71);
	}
	.menu-button .touch-button {
		background: transparent;
		position: absolute;
		z-index: 10;
		top: 0;
		right: 0;
		width: 3em;
		height: 4.6em;
		display: inline-block;
		text-align: center;
	}
	.menu-button .touch-button .navicon {
	  font-size: 1em;
	  position: relative;
	  top: 1em;
	  color: #ffffff;
	}
	.header-content,
	#wrapper,
	#footer-wrapper {
		padding: 0 0.625em;
	}
	#logo,
	.search-lang-contact {
		width: 100%;
		text-align: center;
		float: none;
		margin: 1em auto 1.5em;
	}
	.search-and-lang,
	.quick-contact {
		text-align: left;
		margin-top: 0;
	}
	.half-col {
	  height: 300px;
	}
	.hide-desktop {
		display: block;
	}
	.show-desktop {
		display: none;
	}
	.hide-980 {
		display: none;
	}
	.show-980 {
		display: block;
	}

} /* end of media 980*/
@media screen and (max-width: 800px) {
	.grid,
	.grid-right,
	.col-700,
	.product.col-460 {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.half-col {
		width: auto;
		height: auto;
		float: none;
	}
	.filling-station .time-place-info {
		padding-left: 2em;
		margin-bottom: 1.5em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing:	border-box;
		box-sizing: 		border-box;
	}
	.shop-photo {
		text-align: center;
		background-color: #eeeeee;
	}
	.shop-contact,
	.shop-map {
		width: 50%;
		float: left;
		margin-top: 1.5em;
		margin-bottom: 1.5em;
	}
	.shop-gallery {
		clear: both;
	}
	.best-of-travelfree .card-box {
		height: auto;
	}
	.best-of-travelfree .card-box p {
		margin-bottom: 0;
	}
	.bottom-page-thumbnail,
	.page-thumbnail {
    	margin: 1.429em;
    	text-align: center;
    	background-color: #eeeeee;
    }
	.bottom-page-thumbnail .attachment-post-thumbnail,
	.page-thumbnail img {
		border: solid 1px #b2c2d1;
	}
	.post-thumb {
    	margin: 1.6em auto;
    	text-align: center;
    	background-color: #eeeeee;
	}
	.gallery-box ul {
		text-align: center;
	}
	.gallery-box ul li {
		float: none;
		display: inline-block;
	}
	.gallery-box ul.photo-4,
	.gallery-box div.video-preview {
		float: none;
		width: 100%;
	}
	.gallery-box div.video-preview {
		border: none;
		padding: 0;
	}
	.product:before,
	.product:after {
		content: ' ';
		display: table;
		clear: both;
	}
	.cs-list li,
	.related-links li,
	.important-links li {
		line-height: 2em;
	}
	.copyright {
		float: left;
		width: 30%;
		padding: 1em 0;
	}
	#footer .quick-contact {
		float: right;
		text-align: right;
		width: 60%;
		padding: 1em 0;
	}
}
@media screen and (max-width: 650px) {

	.search-and-lang,
	.quick-contact {
		width: 100%;
		display: block;
		text-align: center;
		margin: 1em auto;
	}
	#header #searchform {
		width: 85%
	}
	#lang_sel_click {
	  text-align: left;
	}
	.filling-station .half-col,
	.shop-contact,
	.shop-map {
		width: 100%;
		float: none;
	}
	.contact-box .acf-map,
	.shop-map .acf-map {
		max-width: 100%;
	}
	.service-box .col-300,
	.cs-list li {
		width:48%;
		margin-right: 0;
		padding-right: 1em;
	}
	.gallery-box ul li {
	    width: auto;
	}
	.company-department {
		width: 100%;
	}
	.copyright,
	#footer .quick-contact {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		line-height: 1.7em;
		margin: 1em auto!important;
		padding: 0;
	}
	.hide-650 {
		display: none;
	}
	.show-650 {
		display: block;
	}
	.hide-mobile {
		display: none;
	}
}

@media screen and (max-width: 480px) {

	#header #searchform {
		width: 78%
	}
	.product {
		
	}
	.product img {
		float: none;
		margin: 0 auto 1em;
	}
	.product ul {
		margin: 0 auto 1em;
	}
	.product ul li {
		line-height: 2em;
	}
	.service-box .col-300,
	.cs-list li {
		width:100%;
		float: none;
		margin-right: 0;
		padding-right: 0;
	}
	.cs-list li {
		line-height: 2em;
	}
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	/*
	#wrapper .gallery .gallery-item {
		float: none;
	}
	*/
	.hide-480 {
		display: none;
	}
	.show-480 {
		display: block;
	}

}

@media screen and (max-width: 320px) {
	#header #searchform {
		width: 75%
	}

	.hide-320 {
		display: none;
	}
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
